Subject: Re: Re: What do you think of this? (fwd)

From: [email-masked]
Date: Fri, 10 Mar 1995 01:24:43 -0500

---------- Forwarded message ----------
Date: Tue, 28 Feb 1995 20:46:49 -0400
>From: Jenna Dalious <[email-masked]>
To: [email-masked]
Subject: Re: What do you think of this?

The CSAS Newsletter states:
>>In the research and education program at The Land Institute in Salina,
>>Kansas, Jackson said they are beginning to better understand the
>>complexity of the prairie ecosystem and are creating combinations
>>of plants in what are called perennial polycultures. In the
>>future these will supply food, hold the soil in place, and
>>approximate the native vegetation of the place. Such a system
>>will be more sustainable than today's extractive cultivation of a
>>few crops based on high inputs of fossil fuels and other scarce
>>resources.

You asked what we think -- I think it's wonderful!  Polyculture must be
researched intensily if we are to save our topsoil and preserve genetic
diversity of the native vegetation. But I am wondering, what type of
plants
will be grown by this method and how will they be harvested?  I know
vegetable crops can easily be harvested by hand, with many advantages such
as less plant damage, less fossil fuel use, and less compaction of the
soil
from heavy machinery.  However, I am not aware of the methods used to
collect things such as grains by hand.  Can anyone fill me in?  It seems
to
me that it would not be very difficult and I am probably missing a very
obvious solution to this problem.  Actually, I am interested if anyone has
information on traditional methods of harvesting and processing plants
that
does not require machinery.  Thanks,

====================================================
Reply:
As a farmer from Northwestern Minnesota and a student, I see the
connection between understanding/promoting prairie ecosystems and
preventing soil loss, etc.  However, I can't believe the system described
in your letter will ever be used (i.e., harvested) for human consumption. 

I say this for the following reasons:
1.) Genetic diversity is rarely associated with human utility or
palatability,
2.) Kansas prairie-land is just that, "prairie" (i.e., small grains, or
native grasses),
3.) The owner of the land you speak of needs to make a living: don't
forget that,
4.) If the said land is public, who will harvest the low-value grasses,
and why$,
5.) As far as I know, the only population to ever harvest (without the use
of modern equipment) grain from a MIXED population was the American
Indian!  

Is such a system truely sustainable?  There are many ways to interpret the
topic of "sustainable agriculture".  My definition always includes
sustaining the family farms of America.  In America we have never known
true "hunger" or dependence on foreign foodstuffs; maintain American
farms, and we never shall!

"Today's extractive cultivation of a few crops based on high inputs of
fossil fuels and other scarce resources" may not be exactly what Nature
intended, but it does keep food our Nation's grocery store full of cheap
food!  If each of us lived in harmony with nature we certainly could not
discuss important topics such as this via email, or even drive our cars
within our "concrete jungle" cities (at least that's what my Grandpa calls
Minneapolis/St. Paul)!  

Bruce Paulsrud
Univ. of Minn.